@charset "utf-8";
/** simple black */

body { color: #333333; font-size:14px; line-height:1.6; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

#OF_form1 p#announce .error {
	color:#c92422
}
#OF_form1 .must {
	color:#c92422
}
#OF_header .must {
	color:#c92422
}
#OF_form1 table#formtable {
	border-left:1px solid #000;
	border-top:1px solid #000;
}
#OF_form1 table#formtable tr#caption th {
	background-color:#000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	color:#fff;
}
#OF_form1 table#formtable tr th,
#OF_form1 table#formtable tr td {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
#OF_form1 table#formtable tr th {
	background-color:#B3B3B3;
	color:#000;
}
#OF_form1 table#formtable tr td {
	color:#666;
}
#OF_form1 input.OF_submit_btn1 {
	background-color:#000;
	border:1px solid #000;
	color:#fff;
}
#OF_form1 input.action_send {
	background-color:#000;
	border:1px solid #000;
	color:#fff;
}
#OF_form1 input.action_back {
	background-color:#B3B3B3;
	border:1px solid #000;
	color:#000;
}